.chartContainer {
	position: relative;
	height: 100%;
	margin-top: 15px;
	width: 100%;
	float: left;
}
.schoolItem {
	float: left;
	width: 100%;
	padding: 10px 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.schoolItem:nth-child(odd) {
	background: rgba(0,0,0,0.05);
}
.schoolName {
	float: left;
	width: 20%;
	height: 100%;
	font-size: 20px;
	margin-top: 10px;
	font-weight: 100;
}
.scale {
	float: left;
	width: 80%;
	position: relative;
	height: 40px;
}
.scaleItem {
	top: 0;
	position: absolute;
	float: left;
	background: black;
	height: 20px;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	transition: all 100ms linear;
}
.scaleNum0 {
	background: #36D986;
}
.scaleNum1 {
	background: #FFA940;
}
.amount {
	position: absolute;
	font-size: 15px;
	margin-top: 2px;
	font-weight: 100;
	color: black;
	padding: 0px 8px;
}
.negative .amount {
	/*	margin-left: -10px;*/
	text-align: left;
	right: 100%;
}
.positive .amount {
	/*	margin-left: 10px;*/
	text-align: right;
	left: 100%;
}
.zero .amount {
	text-align: center;
	right: 0;
	left: -12px;
}

.largerThan {
	position: absolute;
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 20px solid #FFA940;
}

.lessThan {
	position: absolute;
	width: 0; 
	height: 0; 
	left: -10px;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-right: 10px solid #FFA940;
	z-index: -10;
}
.tickNumber {
	position: absolute;
	border-left: 1px solid #ccc;
	z-index: -11;
	height: 100%;
	font-size: 11px;
	font-weight: bold;
	padding-left: 2px;
	top: 0;
	height: 552px;
	margin-top: -12px;
}
.chartlegend {
	position: absolute;
	right: 15px;
	top: 20px;
	width: 100px;
	padding: 9px;
	background: rgba(255,255,255,0.9);
	border: 1px solid #ccc;
}
.legendItem {
	float: left;
	width: 100%;
	font-weight: 100;
}
.legendColor.green {
	width: 13px;
	height: 13px;
	float: left;
	margin-top: 4px;
	margin-right: 5px;
	border-radius: 50%;
	background: #36D986;
} 
.legendColor.orange {
	width: 13px;
	height: 13px;
	float: left;
	margin-top: 4px;
	margin-right: 5px;
	border-radius: 50%;
	background: #FFA940;
} 

.hint:after, [data-hint]:after {
	white-space: pre !important;
	font-size: 15px !important;
	line-height: 34px;
	font-weight: 100 !important;
	text-shadow: none !important;
}